

* {
  outline: none !important;
}

.ui-slider {
    background-color: transparent;
    border: none;
  }

  .ui-slider > .ui-slider-range {
    background-color: transparent;
    border: 0px;
    box-shadow: none;
  }

  .ui-slider > .ui-slider-handle {
    width: 65px;
    height: 27px;
    /*border-radius: 100px;*/
    margin-left: -32px;
    margin-top: 3px;
    border: 0px;
    /*opacity: 0.4;*/
    background-color: transparent;
    background-image: url('/wp-content/themes/rework/video/assets/img/video_splitter_small.png');
    -webkit-transition: none;
    transition: none;
  }

#divVideo {
  position: absolute; text-align: center; left:0;right:0;margin-left:auto;margin-right:auto; margin-top: 20px
}

#divPlay {
  width:100%; position: absolute; z-index: 1100;
}

#divSplitter {
  position: absolute;
  margin: auto;
}

#divLeft {
  width: 50%; overflow-x: hidden; float: left; z-index: 200; position: absolute; left: 0; background-color: #000000
}

#divRight {
  width: 100%; overflow-x: hidden; float: left; z-index: 100;  position: absolute; left: 0; background-color: #000000
}

#divControls{
  text-align:center; display: none; with:100%; position: relative; top: 208px; z-index: 1000;
}

.play {
   width: 78px;
    height: 78px;
    /*border-radius: 100px;*/
    margin-left: -39px;
    border: 0px;
    margin: auto;
    /*opacity: 0.4;*/
    z-index: 2000;
    background-image: url('/wp-content/themes/rework/video/assets/img/video_play_icon.png');
    cursor: pointer;
  }


.splitter{
  position: relative;
  margin: auto;
  z-index: 300;
  width: 377px;
  height: 274px;
  background-image: url("/wp-content/themes/rework/video/assets/img/video_splitter_small.png");
  -webkit-animation: play 2s steps(4) infinite;
  -moz-animation: play 2s steps(4) infinite;
  -ms-animation: play 2s steps(4) infinite;
  -o-animation: play 2s steps(4) infinite;
  animation: play 2s steps(4) infinite;
}

@-webkit-keyframes play {
  from { background-position: 0px; }
  to { background-position: -1508px; }
}

@-moz-keyframes play {
  from { background-position: 0px; }
  to { background-position: -1508px; }
}

@-ms-keyframes play {
  from { background-position: 0px; }
  to { background-position: -1508px; }
}

@-o-keyframes play {
  from { background-position: 0px; }
  to { background-position: -1508px; }
}

@keyframes play {
  from { background-position: 0px; }
  to { background-position: -1508px; }
}

#SliderCopy {
  margin-top: 15px; 
  position: relative; 
  color: #fff; 
  font-weight: normal; 
  /*letter-spacing: 1px; */
  z-index:300
}

#divCompleted {
  display: inherit;
  margin-bottom: 15px; 
  font-family: 'Teko';
  font-weight: 300 !important;
  font-size: 41px;
  position: relative; 
  color: #fff !important; 
  letter-spacing: 0px;
  z-index:300
}

.button2 {
  color: #e8c14d;
  padding-left: 10px;
  border: solid 1px #e8c14d;
  margin: auto;
  z-index: 300; 
  position: relative;
  font-size: 20px;  
  padding-top: 2px;
  padding-bottom: 4px;
  width: 190px;
}

.button2 a {
  color: #e8c14d;
  cursor: pointer;
}

.button2-icon::before {
  position: relative;
  top: 1px;
}

.button2 i > div {
  font-family: 'Teko';
  font-weight: bold;
  font-size: 23px;  
  letter-spacing: 2px; 
  margin-left: 20px;
  margin-right: 20px;
  float: right;
  width: 110px;
  position: relative;
  top: 1px;
}



.videoShare {
  position: relative;
  width: 728px;
  margin: auto;
  margin-top: 40px;
}

.videoShare > h1 {
  color: #e8c14d;
  font-family: 'Teko';
  font-weight: 300;
  font-size: 15px;
  text-transform: none;
  line-height: normal;
  margin-bottom: 5px;
  letter-spacing: 2px;
}

.videoShare > h2 {
  color: #e8c14d;
  font-family: 'Helvetica';
  font-weight: 300;
  font-size: 11px;
  text-transform: none;
  line-height: normal;
}

.buttonShare {
  float: left;
  color: #e8c14d;
  padding-left: 10px;
  border: solid 1px #e8c14d;
  margin: 20px 10px 0px 10px;
  z-index: 300; 
  position: relative;
  font-size: 20px;  
  padding-top: 2px;
  padding-bottom: 4px;
  width: 150px;
  text-align: center;
}

.buttonShare a {
  color: #e8c14d;
  cursor: pointer;
}

.buttonShare-icon::before {
  position: relative;
  top: 2px;
}

.buttonShare a > span {
  font-family: 'Teko';
  font-weight: 300;
  font-size: 14px;  
  letter-spacing: 2px; 
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  top: 0px;
}

@media (max-width: 728px) {
    .videoShare {
      width: 364px;
    }
}

#divReplay {
  display: none;
  background-color: rgba(0,0,0,.8);
  position: absolute;
  z-index: 310;
  margin: auto;
}

#divReplayContent {
  position: relative;
  margin: auto;
}

#divPlayPause {
  display: block;
  position: absolute;
  z-index: 310;
  margin: auto;
}

#iconPlayPause {
  width: 239px;
  height: 297px;
  display: block;
  position: relative;
  z-index: inherit;
  margin: auto;
  background-repeat: no-repeat;
  background-size: 40% 40%;
  background-position: center center;
  
}

/*#iconPlayPause:hover {
  background-image: url("/wp-content/themes/rework/video/assets/img/button_pause.png");
}*/

.imgPlay {
  background-image: url("/wp-content/themes/rework/video/assets/img/button_play.png");
  cursor: pointer;
}

.imgPause {
  background-image: url("/wp-content/themes/rework/video/assets/img/button_pause.png");
  cursor: pointer;
}

.fullscreen {
  position: relative;
  /*left: 0;
  top: 0;*/
  z-index: 900000 !important;
  margin: 0px 0px !important;
}

.stop-overflow {
  overflow: hidden;
}

.fullscreen-close {
  position: absolute;
  top: 0;
  left: 0;
  float: right;
  z-index: 9001 !important;
  width: 100%;
}

.fullscreen-close-button  {
  width: 26px;
  height: 26px;
  float: right;
  margin-top: 3px;
  margin-right: 16px;
  background-image: url("/wp-content/themes/rework/video/assets/img/fullscreen_close.png");
  cursor: pointer;
  display: none;
}

#header {
  z-index: 1000 !important;
}


#divVideoMobile {
  display: none;
}
